package cn.reghao.oss.console.account.security.exceptioin;

import org.springframework.security.core.AuthenticationException;

/**
 * @author reghao
 * @date 2020-10-09 22:26:09
 */
public class AccountLoginException extends AuthenticationException {
    public AccountLoginException(String msg) {
        super(msg);
    }
}
